@media screen and (max-width:680px) {
	
	
	#contents_all {
    font-size: 0.9em !important;
    line-height: 140% !important;
}
	#contents_all .title01 {
    background-color: #cfcfcf !important;
    font-weight: bold !important;
    padding-left: 10px !important;
		margin-top: 10px !important;
			}
		
	#contents_all dd img {
    width: 100% !important;
}}